Bug 64174 - /usr/lib/rhs does not exist
Summary: /usr/lib/rhs does not exist
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL: http://www.redhat.com/docs/manuals/li...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-27 18:47 UTC by Viraj Alankar
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-27 18:47:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Viraj Alankar 2002-04-27 18:47:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Section states that /usr/lib/rhs is used by Redhat, but this does not exist on 
7.2 system.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
See URL: http://www.redhat.com/docs/manuals/linux/RHL-7.2-Manual/ref-guide/s1-
filesystem-special-file.html

Additional info:

Comment 1 Johnray Fuller 2002-04-29 21:16:00 UTC
Great catch!

This passage is apparently a holdover from the 6.x days or before. The directory
has been replaced by /etc/sysconfig.

I am updating the source to reflect these changes.

Thanks a million for your help!

Johnray


Note You need to log in before you can comment on or make changes to this bug.